[arch-commits] Commit in mailman/trunk (PKGBUILD)

Paul Mattal paul at archlinux.org
Tue Aug 12 21:46:47 EDT 2008


    Date: Tuesday, August 12, 2008 @ 21:46:46
  Author: paul
Revision: 8486

upgpkg: mailman 2.1.10-2
    set --with-cgi-gid=http to match change to apache package

Modified:
  mailman/trunk/PKGBUILD

----------+
 PKGBUILD |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-13 00:17:35 UTC (rev 8485)
+++ PKGBUILD	2008-08-13 01:46:46 UTC (rev 8486)
@@ -2,7 +2,7 @@
 # Maintainer: Paul Mattal <paul at archlinux.org>
 pkgname=mailman
 pkgver=2.1.10
-pkgrel=1
+pkgrel=2
 pkgdesc="Mailing list manager with built in web access"
 arch=(i686 x86_64)
 license=('GPL')
@@ -39,7 +39,8 @@
   chmod a+rx,g+ws $startdir/pkg/home/mailman || return 1
 
   # configure and build
-  ./configure --without-permcheck --prefix=/home/mailman || return 1
+  ./configure --without-permcheck --prefix=/home/mailman --with-cgi-gid=http \
+  	|| return 1
   make || return 1
   make DESTDIR=$startdir/pkg prefix=/home/mailman var_prefix=/home/mailman \
   	install || return 1




More information about the arch-commits mailing list